BSON_MEM_RESTORE_VTABLE(3)

SYNOPSIS

            void
            bson_mem_restore_vtable (void);

DESCRIPTION

This function shall restore the default memory allocator to be used by Libbson.

Warning:
        This function MUST be called at the end of the process. Failure to do so will result in memory being freed by the wrong allocator.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.